EZ_WorkAreaRaiseItem(3)

NAME
EZ_WorkAreaRaiseItem - raise a display item in a workarea widget

SYNOPSIS
#include <EZ.h>

void EZ_WorkAreaRaiseItem(EZ_Widget *warea, EZ_Item *item)

ARGUMENTS
warea Specifies a work area widget.

item Specifies a display item.

DESCRIPTION

If item is currently obscured by other items in a workarea widget, EZ_WorkAreaRaiseItem raises the item.

SEE ALSO
EZ_GetWorkAreaSelection(3)